package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class TCounterInvoiceGetterSetter {
    @SerializedName("T_CounterInvoice")
    @Expose
    private List<TCounterInvoice> tCounterInvoice = null;

    public List<TCounterInvoice> getTCounterInvoice() {
        return tCounterInvoice;
    }

    public void setTCounterInvoice(List<TCounterInvoice> tCounterInvoice) {
        this.tCounterInvoice = tCounterInvoice;
    }

}
